/*
Blue 	#00A0C8
Green	#32B400
*/

	/* Whole Container */
#container {
  width: 784px;
  margin: 0 auto;
  font-family: Trebuchet MS, Arial;
  font-size: 13px;
  line-height: 1.6em;
  color: #333;
  background-color: #FFF;

}
#container_bg {
	background: url(images/bg.jpg) top left repeat-y;
  width: 784px;
 float: left;
  margin-bottom: 10px;
}

/* GENERAL */
h1, h2 {
  color: #00A0C8;
  font-size: 20px;
  font-family: Trebuchet MS, Arial;
  text-transform: capitalize;
}
a {
  color:#00A0C8;
  text-decoration: none;
}
a:hover {
  color:#32B400;
}
p {
  margin: 0px;
  padding-bottom: 10px;
}
input, .search-form input {
  background-color: #FFF;
  color: #999999;
  border: 1px solid #CCC;
  font-size: 11px;
  padding: 2px;
  margin: 2px 0px 2px 0px;
}
#search .form-submit {
  padding: 1px 2px 1px 2px;
  margin: 2px 0px 2px 0px;
}
		
/* HEADER ELEMENTS */
#header {
  margin: 10px 0 10px 0;

border: 0px solid #0f0;      
}
#header h1 {
  font-size: 32px;
  color: #CC6633;
  display: none;
}
/* the slogan */
#header p { 
  margin: -17px 0 8px 30px;
  color: #999999;
}
#search {
  float:right;
  margin: -45px 0px 0px 0px;
  font-size: 9px;
}
#logo_cont {
  position: relative;
  height: 1px;
  width: 1px;
}
#logo {
  position: absolute;
  left: 450px;
  top: 20px;
}


/* sidebar-left ELEMENTS */
#sidebar-left {
  margin: 20px 0px 20px 15px;
  padding-left: 0;
  float: left;
  width: 200px;
}
#sidebar-left .block {
    background: #00A0C8;    
  margin-bottom: 20px;
  padding: 10px;
}
#block-menu-2 h2.title {
  display: none;
}

#sidebar-left ul {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  list-style-type: none;			
  width: 180px;
   font-size: 14px;
}
#sidebar-left a.active {
  background: url(images/menu_arrow.gif) 0px 5px no-repeat;

}
#sidebar-left ul li a {
  margin: 0px 0px 0px 0px;
  padding: 5px 0px 5px 20px;
  width: 170px;
  
}
#sidebar-left ul li li a {
  margin: 0px 0px 0px 0px;
  padding: 5px 0px 5px 30px;
  width: 160px;
  font-size: 0.9em;
}
#sidebar-left ul li li li a {
  margin: 0px 0px 0px 0px;
  padding: 5px 0px 5px 40px;
  width: 150px;
  font-size: 0.9em;
}

.navlist a:visited, .navlist a:link {
  color:#fff;
  text-decoration: none;
}

#sidebar-left a:hover {
  color:#32B400;
}

#block-block-1 h2 {
  color: #fff; 
  margin: 0 0 0 0;
  padding: 0 0 5px 0; 
}
#block-block-1 h3 {
  display: none;
}
#block-block-1 input {
  width: 175px;
}
#block-block-1 p {
  padding-bottom: 5px;
}
#block-block-1 .form-item {
  margin: 0 0 0 0;
  padding: 0 0 0px 0; 
}
#block-block-1 #edit-submit {
  margin-top: 10px;
  width: 181px;
  color: #000;
}
		
/* CONTENT ELEMENTS */
/* admin content layout */

#content {
	width: 530px;
	float: right;
	margin: 120px 15px 20px 0px;
	overflow: hidden;

}
#content.admin {
  width: 530px;
	overflow: visible;
}
.breadcrumb {
  text-align: left;
	color: #999999;
  padding: 0px 0px 0px 0px;
}
.breadcrumb a:link, .breadcrumb a:visited {
	color: #999999;
	text-decoration: none;
}
.breadcrumb a:hover {
	color: #aaaaaa;
	text-decoration: none;
}
h1.title {
	margin: 5px 0px 5px 0px;
}
h1.front {
  display: none;
}
#mission {
  padding: 6px 12px 6px 12px;
  background-color: #f9f9f9;
  color: #607080;
}
#content h2 a:link, #content h2 a:visited {
  color: #666666;
}
#content h2 a:hover {
  color: #CC6714;
}
/*
#content p {
  padding-bottom: 10px;
}
*/
div.dashboard-container1 {
	overflow: hidden;
}
div.dashboard-container2 {
	overflow: hidden;
}
div.dashboard-panel-head {
  background-color: #adadad;
  color: #FFFFFF;
  font-weight: bold;
}

/* SIDEBAR-right ELEMENTS */
#sidebar-right {
  float: right;
  width: 175px;
  
border: 1px solid #0f0;    
}
#sidebar-right p {
  padding-bottom: 10px;
  border-bottom: 1px solid #DDDDDD;
}

/* calendar ELEMENTS */
#sidebar-left .calendar a, .calendar a  {
	text-decoration: none;
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	width: inherit;
	border: none;
	text-transform: none;
}
.calendar td, .calendar th {
  padding: 0.4em 0;
  border-color: #888;
}
.calendar .day-today {
  background-color: #ccc;
}
.calendar .day-today a {
  color: #fff;
}
.calendar .day-selected {
  background-color: #ddd;
  color: #fff;
}
.calendar .header-week {
  background-color: #ccc;
}
.calendar .day-blank {
  background-color: #ccc;
}
.calendar .row-week td a:hover {
  background-color: #fff; color: #000;
}

/* BLOCK ELEMENTS */
#block-block-2 {
  clear: both;
 border-bottom: #00A0C8 4px solid;
  margin: 20px 0 10px 0;
}
#block-block-2 table td {
  width: 265px;
}
#block-block-2 table tbody {
border: 0px;
}
#block-block-2 h2 {
  background: #00A0C8;
  color: #fff;
  display: block;
  padding: 5px;
  font-size: 1.3em;
  margin: 0;
}

#block-block-2 h3 { 
margin: 0 0 0 0;
padding: 0 0 0 0;
}
#block-block-2 table {
  margin: 5px 0 5px 0;
}



/* FOOTER ELEMENTS */
#footer {
  clear: both;
float: left;
  width: 774px;
  padding: 0px 5px 0px 5px;
 background: #00A0C8;
}
#footer p {
  float: left;
  color:#fff;
  padding: 5px;
}
#footer p a {
  color: #fff;
}
#footer p a:hover {
  color: #32B400;
}
#designby {
  float: right;
    padding: 8px;
}
#in {
}

